.dropdown {
  ul {

    &.dropdown-menu {

      li {

        &.name {
          color: @greenBase;
          font-weight: 600;
          a {
            color: @greenBase;
          }
        }

        a {
          font-weight: 500;
          padding-top: 8px;
          padding-bottom: 8px;

          i {
            width: 20px;
            font-size: 16px;
            display: inline-block;
            color: @basePurple;
          }

          &:hover {
            .trans(@second: 0.2s);
            //background-color: @basePurple;
            background-color: @greenBase;
            color: @white;

            i {
              color: @white;
            }

          }

        }

      }


    }

  }
}